<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/db_layout"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent">
	<EditText
		android:id="@+id/db_edit_text"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"></EditText>
	<LinearLayout
		android:orientation="horizontal"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content">
		<Button
			android:id="@+id/db_insert_button"
			android:text="登録"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"></Button>
		<Button
			android:id="@+id/db_update_button"
			android:text="更新"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"></Button>
		<Button
			android:id="@+id/db_delete_button"
			android:text="削除"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"></Button>
		<Button
		    android:id="@+id/db_create_button"
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
		    android:text="DB作成" />
		<Button
		    android:id="@+id/db_drop_button"
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
		    android:text="DB削除" />
	</LinearLayout>
	<TextView
		android:id="@+id/db_text_view"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content" />
</LinearLayout>
